» Ubuntu » Pakiety

Error

two or more packages specified (libgnujaf-java precise)